## Pickup Helper

Picks up loose gold, arrows, lockpicks, ingredients, flora, leather, hides, and ingots of the same type.
Requires [powerofthree's Papyrus Extender](https://www.nexusmods.com/skyrimspecialedition/mods/22854).

Inspired by dylbill's [Take All Loose Gold and Arrows](https://www.nexusmods.com/skyrimspecialedition/mods/22680), but approaches certain tasks differently. Made mainly for personal use, hence the lack of customization.

- Pickup Helper is based on a perk with the Activate entrypoint instead of using [OnItemAdded](https://ck.uesp.net/wiki/OnItemAdded_-_ObjectReference).
- Picks up wider range of items, becoming a simple autoloot helper as well.
- Does not rely on pre-defined item lists and uses automatic detection more extensively.
- Has a weight limit per item, 4 lbs by default, to prevent picking up heavy Dwemer gears.
